body {
    /* margin: 0px; */
}

.container {
    width: 70%;
    background-color: grey;
    margin: auto;
}

.navbar {
    background-color: rgb(20, 20, 20);
    height: 50px;
    padding: 5px;


}

.navbar ul {
    list-style: none;

}

.navbar ul li {
    display: inline-block;
}

.navbar ul li a {
    color: white;
    text-decoration: none;
    margin: 5px;
}

